.productsDetail .l-container {
  overflow: visible;
}
.productsDetail .products-backLink {
  overflow: hidden;
  margin-top: -4px;
  margin-bottom: 18px;
}
.productsDetail .products-backLink__txt {
  float: right;
}
.productsDetail .products-detailContents {
  overflow: hidden;
  padding-bottom: 30px;
}
.productsDetail .products-mainBox {
  width: 508px;
  padding-bottom: 30px;
  float: left;
}
.productsDetail .products-mainBox__inner {
  padding: 0 0 0 20px;
}
.productsDetail .products-mainBox .headingType01 {
  margin-bottom: 20px;
}
.productsDetail .products-mainBox__lead {
  font-size: 14px;
  margin-bottom: 20px;
}
.productsDetail .products-brandSiteLink {
  margin-bottom: 10px;
	border-radius: 10px;
}
.productsDetail .products-brandSiteLink a {
  display: block;
  width: 260px;
  background: #fff;
}
.productsDetail .products-brandSiteLink a:hover img {
	opacity: .6;
}
.productsDetail .products-itemContents {
  padding: 0 0 0px;
}
.productsDetail .products-itemContents .headingType01 {
  margin-bottom: 20px;
}
.productsDetail .products-mainImg {
  float: right;
  padding-bottom: 30px;
  position: relative;
}
.productsDetail .products-mainImg.is-new:before {
  content: "";
  display: block;
  width: 73px;
  height: 73px;
  background: url(../img/icon_new_l.png) no-repeat center left;
  position: absolute;
  top: 0;
  left: 0;
}
.productsDetail .products-mainImg img {
  border: solid 1px #e6dcd2;
  background-color: #fff;
}
.productsDetail .products-detailBox {
  border-bottom: dotted 1px #967c63;
  padding-bottom: 20px;
}
.productsDetail .products-detailBox__inner {
  clear: both;
  background-color: #faf9f7;
  border: solid 2px #f0ece9;
}
.productsDetail .products-detailBox__list {
  line-height: 1.5;
  overflow: hidden;
}
.productsDetail .products-detailBox__term {
  padding: 10px 10px 0;
  float: left;
  clear: left;
}
.productsDetail .products-detailBox__desc {
  padding: 10px 15px 10px 176px;
}
.productsDetail .products-detailBox__desc:after {
  content: "";
  clear: both;
  display: block;
}
.productsDetail .products-detailBox__desc:nth-of-type(2n) {
  background-color: #f5f2f0;
}
.productsDetail .products-detailBox__note01 {
  font-size: 13px;
  margin-bottom: 10px;
}
.productsDetail .products-detailBox__note02 {
  font-size: 12px;
  color: #b50029;
  margin-bottom: 10px;
}
.productsDetail .products-detailBox__icon {
  color: #b50029;
  position: relative;
  top: -2px;
  padding-right: 5px;
}
.productsDetail .products-detailBox__stitle {
  background-color: #f5f2f0;
  padding: 5px 8px 4px;
  margin-bottom: 8px;
  margin-top: 18px;
}
.productsDetail .products-detailBox__stitle:first-child {
  margin-top: 0px;
}
.productsDetail .products-detailBox__material {
  overflow: hidden;
  margin-left: -3px;
}
.productsDetail .products-detailBox__material__item {
  float: left;
  margin-left: 3px;
  margin-bottom: 10px;
}
.productsDetail .products-detailBox__txtDate {
  text-align: right;
  font-size: 14px;
  margin-top: 3px;
}
.productsDetail .products-saleDate {
  float: left;
  border-collapse: collapse;
  border-spacing: 0;
  width: 370px;
  margin: 0px 0 0 15px;
}
.productsDetail .products-saleDate:first-child {
  margin-left: 0;
}
.productsDetail .products-saleDate th {
  width: 150px;
  padding: 5px;
  background: #f5f2f0;
  border: #d4cbc3 1px solid;
  vertical-align: top;
  text-align: left;
  font-weight: normal;
}
.productsDetail .products-saleDate td {
  padding: 5px;
  background: #faf9f7;
  border: #d4cbc3 1px solid;
}
.productsDetail .products-saleDate td span {
  font-size: 85%;
}
.productsDetail .products-detailBox__areaLink {
  clear: both;
  float: right;
  padding-top: 4px;
}
.productsDetail .products__areaBox {
  background-color: #fff;
  padding: 20px 20px 40px;
  border: solid 4px #f1f1f1;
  width: 630px;
}
.productsDetail .products__areaBox .headingType01 {
  margin-bottom: 18px;
}
.productsDetail .products__areaBox__inner {
  padding: 0 18px 40px 18px;
  border-bottom: dotted 1px #cabdb0;
}
.productsDetail .products__areaBox__lead {
  font-size: 14px;
  margin-bottom: 10px;
}
.productsDetail .products__areaBox__areaTitle {
  font-weight: bold;
}
.productsDetail .products__areaBox__prefectureTitle {
  font-weight: bold;
}
.productsDetail .products__areaBox__area {
  padding: 5px 5px 0px 8px;
  float: left;
}
.productsDetail .products__areaBox__prefecture {
  padding: 5px 5px 5px 125px;
  background-color: #faf9f7;
}
.productsDetail .products__areaBox__prefecture:after {
  content: "";
  clear: both;
  display: block;
}
.productsDetail .products__areaBox__prefecture:nth-of-type(2n) {
  background-color: #f5f2f0;
}
.productsDetail .products__list__items {
  overflow: hidden;
  margin-left: -10px;
  margin-bottom: -10px;
}
.productsDetail .products__list__item {
  width: 150px;
  float: left;
  margin-left: 10px;
  margin-bottom: 10px;
  position: relative;
}
.productsDetail .products__list__item:nth-child(6n+1) {
  clear: left;
}
.productsDetail .products__list__item.is-new a:before {
  content: "";
  display: block;
  width: 40px;
  height: 40px;
  background: url(../img/icon_new_s.png) no-repeat center left;
  position: absolute;
  top: 0;
  left: 0;
}
.productsDetail .products__list__item a, .productsDetail .products__list__item a:link, .productsDetail .products__list__item a:visited {
  text-decoration: none;
}
.productsDetail .products__list__item a:hover {
  text-decoration: none;
}
.productsDetail .products__list__item a:hover .products__list__item__name {
  text-decoration: underline;
}
.productsDetail .products__list__item__txt {
  padding: 8px;
}
.productsDetail .products__list__item__date {
  font-size: 12px;
  color: #333;
  line-height: 1.3;
  margin-bottom: 3px;
}
.productsDetail .products__list__item__name {
  font-size: 12px;
  line-height: 1.3;
  padding: 8px;
}
.productsDetail .products__list__item__txt .products__list__item__name {
  padding: 0;
}
.productsDetail .pickupContents {
  padding-bottom: 30px;
  margin-bottom: 40px;
  background: url(../img/bdr_h_01.png) repeat-x left bottom;
}
.productsDetail .pickupContents .headingType01 {
  margin-bottom: 20px;
}
.productsDetail .brand__list {
  margin-bottom: 15px;
}
.productsDetail .brand__list__items {
  overflow: hidden;
  margin-left: -10px;
}
.productsDetail .brand__list__item {
  float: left;
  margin-left: 10px;
  margin-bottom: 10px;
  position: relative;
}
.productsDetail .brand__list__item.is-new a:before {
  content: "";
  display: block;
  width: 40px;
  height: 40px;
  background: url(../img/icon_new_s.png) no-repeat center left;
  position: absolute;
  top: 0;
  left: 0;
}
.productsDetail .products-otherLink {
  padding: 40px 0 60px;
}
.productsDetail .products-otherLink__items {
  overflow: hidden;
  margin-left: -10px;
}
.productsDetail .products-otherLink__item {
  float: left;
  width: 470px;
  margin-left: 10px;
}
.productsDetail .products-otherLink__item a {
  padding-top: 35px;
  padding-bottom: 35px;
}
.productsDetail .products-otherLink .linkBtn--allergy a {
  background: #fff url(../img/icon_allergy_02.png) no-repeat right center;
}
.productsDetail .products-otherLink .linkBtn--shop a {
  background: #fff url(../img/icon_shop_02.png) no-repeat right center;
}

.productsDetail .faqArea {
  margin-bottom: 36px;
}

.productsDetail .faqArea h2 {
/*  font-weight: bold; */
  font-family: "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic";
  font-size: 24px;
  background: url("../../products/img/detail/icon--q.png") no-repeat center left / 35px 34px;
  padding-left: 1.5em;
}

.productsDetail .faqArea ul{
  margin-top: 1.5em;
  margin-left: 1.5em;
}

.productsDetail .faqArea li {
  list-style: initial;
}

.productsDetail .faqArea li:not(:first-child) {
  margin-top: .4em;
}

.productsDetail .products-faqContents{
  display: none;
  border-bottom: dotted 1px #967c63;
  padding-bottom: 40px;
  margin-bottom: 30px;
}

.productsDetail .products-faqBtn {
  display: none;
}

.socp-action-buttons .socialplus-widget-buttons-box li {
  margin-right: 7px !important;
}
.socp-action-buttons .socialplus-widget-counter {
  margin: 0 0 0 10px !important;
}
.socp-action-buttons .socialplus-widget-button a {
  width: 152px !important;
  height: 39px !important;
}
.socp-action-buttons .socialplus-widget-bt_fav .socialplus-widget-button a {
  background: url(../../products/img/social/btn_fav_off.png) no-repeat left center !important;
}
.socp-action-buttons .socialplus-widget-bt_fav .socialplus-widget-button .selected {
  background: url(../../products/img/social/btn_fav_on.png) no-repeat left center !important;
}
.socp-action-buttons .socialplus-widget-bt_wish .socialplus-widget-button a {
  background: url(../../products/img/social/btn_wish_off.png) no-repeat left center !important;
}
.socp-action-buttons .socialplus-widget-bt_wish .socialplus-widget-button .selected {
  background: url(../../products/img/social/btn_wish_on.png) no-repeat left center !important;
}
.socp-action-buttons .socialplus-widget-bt_eat .socialplus-widget-button a {
  background: url(../../products/img/social/btn_eat_off.png) no-repeat left center !important;
}
.socp-action-buttons .socialplus-widget-bt_eat .socialplus-widget-button .selected {
  background: url(../../products/img/social/btn_eat_on.png) no-repeat left center !important;
}
